Subject: Re: bug#1166: 23.0.60; Point jumps instead of scrolling in the new line

From: Eli Zaretskii <[email-masked]>
Date: Mon, 03 Feb 2014 07:31:24 +0200

> From: Lennart Borgman <[email-masked]>
> Date: Mon, 3 Feb 2014 01:27:06 +0100
> Cc: [email-masked]
> 
> > Is this problem still present in Emacs 24?
> >
> >
> Unfortunately I have no idea. I am still using my old patched version of
> Emacs. And I do not have time to upgrade since that would require either
> patching again or getting the patches inside Emacs. Both alternatives takes
> more time than I can afford now.

Why can't you check this in one of the available snapshot binaries?
Or show a recipe starting from "emacs -Q", so that someone else could
try this in the current development version?

If the problem only happens in your patched Emacs, then I don't think
we should keep it in the Emacs bug tracker.